Gnome 2.8 mit apt-get

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Djinn
Member
Member
Beiträge: 50
Registriert: 14. Mai 2004, 14:57

Gnome 2.8 mit apt-get

Beitrag von Djinn » 15. Okt 2004, 14:54

hallo versuche greade gnome 2.8 mit apt-get zu installieren

apt-get install ulb-gnome funzt nicht :(


DieBorg:/home/djinn # apt-get install ulb-gnome
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Einige Pakete konnten nicht installiert werden. Dies könnte bedeuten,
dass Sie eine unmögliche Situation angefordert haben oder, falls Sie die
instabile Distribution verwenden, dass einige benötigte Pakete noch nicht
erzeugt oder aus 'Incoming' verschoben worden sind.

Da Sie nur eine einzelne Operation angefordert haben, ist es extrem
wahrscheinlich, dass das Paket schlichtweg nicht installierbar ist und
ein Bugreport über dieses Paket eingereicht werden sollte.
Die folgende Information könnte helfen die Sitation zu beheben:

Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
ulb-gnome: Hängt ab von: gnome-session (>= 2.8.0) aber es wird nicht installiert werden
Hängt ab von: gnome-panel (>= 2.8.0.1) aber es wird nicht installiert werden
Hängt ab von: evolution (>= 2.0.0) aber es wird nicht installiert werden
Hängt ab von: gnome-utils (>= 2.8.0) aber es wird nicht installiert werden
Hängt ab von: gnome-applets (>= 2.8.0) aber es wird nicht installiert werde
/root is watching you

"Jeder Tag, an dem du nicht lächelst, ist ein verlorener Tag." Charles Chaplin

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 15. Okt 2004, 14:56

tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste